﻿.pbBreadcrumb { font-size: 0.9em; padding:15px;}
.pbBreadcrumb .list { list-style-type: none; padding: 0px; margin: 0px; clear: both;}
.pbBreadcrumb .list .item { float: left;}
.pbBreadcrumb .list .altitem { float: left;}
.pbBreadcrumb .list .separator { float: left;}

.pbForm { }
.pbForm .form { list-style-type: none; margin: 0px; padding: 0px;}
.pbForm .form .item { padding: 2px 2px 2px 2px;}
.pbForm .errors { color: Red; margin: 0x;}
.pbForm .received { font-weight: bold;}
.pbForm .label { width: 150px; display: inline-block; float: left;}
.pbForm .field { }
.pbForm .required { color: Red; font-weight: bold;}
.pbForm .button { }
.pbForm .textbox { }
.pbForm .checkbox { }
.pbForm .dropdown { }
.pbForm .radiobuttonlist { }
.pbForm .datepicker { }
.pbForm .checkboxlist { }
.pbForm .scroll { height: 150px; overflow: auto; border: solid 1px gray;}
.pbForm .labelheading { font-weight: bold; line-height: 30px;}
.hiddenElement {display: none;}

.application-form	{ }
.application-form .form { list-style-type: none; margin: 0px; padding: 0px;}
.application-form .form .item { padding:3px 0px; min-height:24px; height:auto; clear:both;}
.application-form .errors { color: Red; margin: 0;}
.application-form .received { font-weight: bold;}
.application-form .label { float:left; width:300px; clear:both; font-weight: bold; color: #555555; }
.application-form .field { float:left; }
.application-form .field .textbox { width:350px; padding:3px 0 3px 1px; border:1px solid #CCCCCC; }
.application-form .field .dropdown { padding:3px 0 3px 1px; border:1px solid #CCCCCC; }
.application-form .labelheading	{ font-size: 18px; color:#afda42;  padding: 0; line-height:40px; font-weight: normal;}
.application-form .passwordChangeWarning { line-height: auto;font-size: 12px; color: red; margin-top: }
.application-form .required { color: Red; font-weight: bold; margin-left: 3px;}
.application-form .button { margin:20px 0px 0px; cursor:pointer; }
.application-form .radiobuttonlist td { padding-right: 10px;}
.application-form .field .scroll	{ overflow:scroll; overflow-x:hidden; border:1px solid #dedede; height:300px; margin:0px 0px 15px;  }
.SearchFieldContainer .scroll	{ overflow:scroll; overflow-x:hidden; border:1px solid #dedede; background:#ffffff; height:150px; margin:0px 0px 15px;  }


.application-form .Profile_SelectRegions .label	{ *float:none; }

.TelerikModalOverlay	{ *background:none !important; }

.teacherSignup .button	{ margin:0px 268px 0px 0px; padding:3px; *width:150px; cursor:pointer; float:right; }

.checkboxlist	{}
.checkboxlist .groupHeader { display:block; margin:5px 0px; color:#555555; font-size:13px; font-weight:bold; }
.checkboxlist .groupCheckBoxList { margin-bottom: 8px; }

.checkboxlist	{ margin:20px;}
.checkboxlist td { padding: 1px; width:225px; vertical-align: top;}
.checkboxlist label	{ font-size:11px; float: left; font-size: 11px; line-height: 16px; padding-top: 0; width: 90%;}
.checkboxlist input	{ margin:0px 3px 0px 0px; float: left;}

.pbMemberLogin { float: left; padding: 15px; border: 1px solid #cccccc; background-color: #f8f8f8; width:93%;}
.pbMemberLogin .login { list-style-type: none; margin: 0px; padding: 0px;}
.pbMemberLogin .logout { list-style-type: none; margin: 0px; padding: 0px;}
.pbMemberLogin .loginfailed { margin: 0px;}
.pbMemberLogin .loginfailed .label { color: Red;}
.pbMemberLogin .label { font-weight: bold; }
.pbMemberLogin .field { font-size: 11px; display: inline-block;}
.pbMemberLogin .item { display: inline-block; float: left; padding: 0px 4px 0px 4px; line-height: 20px;}
.pbMemberLogin .textbox { width: 75px; font-size: 9px;}
.pbMemberLogin .submit { display: inline-block;}
.pbMemberLogin .button { font-size: 11px;}

.pbBasicSearch { padding:0px 0px 45px 0px;	 }
.pbBasicSearch ul { list-style-type: none; margin: 0px; padding: 0px; float:right; }
.pbBasicSearch .label { display: inline; }
.pbBasicSearch .field { display: inline; float:left; }
.pbBasicSearch .submit { display: inline; }
html body .pbBasicSearch .RadInput_Default .riTextBox, html body .RadInputMgr_Default { border:1px #c1c1c1 solid !important; border-right:none !important; font-size:11px !important; padding:1px 0px 1px; width:120px !important; }
.pbBasicSearch .button { background:transparent url(../images/search-button.gif) no-repeat scroll left top; border:medium none; cursor:pointer; height:18px; margin:2px 0 0; width:59px;}
*.pbBasicSearch .button {*margin-top: 0px; } /*i.e*/
.pbBasicSearch .RadInput_Default { font-size:11px; }

.jobs-list {}
.jobs-list .label { color:#AFDA42; font-weight:bold; margin-right:10px;}


.pbAjaxProgress { position:fixed;top:0px;right:0px; margin-top:4px;margin-right:4px;}
.pbAjaxProgress .ajaxProgressImage {}

.pbBlogCommentList {height: auto; min-height:0px;}
.pbBlogCommentList UL { list-style-type: none; padding: 0px; margin: 0px; }
.pbBlogCommentList UL LI { padding:5px 3px; border-bottom:1px dotted #a5a5a5;}
.pbBlogCommentList td { padding: 4px; }
.pbBlogCommentList .item, .pbBlogCommentList .firstitem {  }
.pbBlogCommentList .altitem { }
.pbBlogCommentList .author { padding: 0px 2px 2px 2px; }
.pbBlogCommentList .email { padding: 2px; }
.pbBlogCommentList .date { padding: 2px; }
.pbBlogCommentList .content { }
.pbBlogCommentList strong {width: 50%; float: left; }
.blog-comment { font-size:11px; }

.blog-author	{ font-weight:bold; color:#00598F; }

.pbBlogCommentForm .RadComboBox_Default .rcbInputCell .rcbInput { width:212px !important; }
.pbBlogCommentForm .form { list-style-type: none; margin: 0px; padding: 0px; }
.pbBlogCommentForm .form .item { padding: 5px 0px; }
.pbBlogCommentForm .errors { color: Red; margin: 0x; }
.pbBlogCommentForm .received { font-weight: bold; padding: 4px; }
.pbBlogCommentForm .label { width: 100px; display: inline-block; float: left; font-weight:bold; color: #555555;}
.pbBlogCommentForm .field { }
.pbBlogCommentForm .content { background:inherit; }
.pbBlogCommentForm .content .label { float: left; }
.pbBlogCommentForm .content .field { }
.pbBlogCommentForm .submit { }
.pbBlogCommentForm .button { }
.pbBlogCommentForm .textbox, .pbBlogCommentForm textarea { width:240px; padding:2px 0px 2px 3px; border: 1px solid #626262; }

.RadScheduler .rsApt { cursor: pointer; cursor: hand; }

html body .creditCard .RadInput_Default .riTextBox, html body .RadInputMgr_Default {
	background:none!important;
	border:1px solid #d7d7d7 !important;
	padding:3px 0 3px 1px !important;
	width:209px !important;
}

.popup_layout .Profile_SelectRegions { display:block; }
.popup_layout .Profile_EmailAddress, .popup_layout .EmailAddress, .popup_layout .Password, .popup_layout .Profile_Username	{ display:none; }
.tellAFriend {float: right; margin-right: 20px;}
.tellAFriendPopup .EmailAddress { display: inherit;}


.button { border: 1px solid #CCCCCC; background-color: #AFDA42; color: #FFFFFF; font-weight: bold; padding: 3px; }
.example  {background-color: #00598F; }
.captcha {
	display: inline-table;
}

.datalistSearch .abn	{display:none;}

.ContentPageSummary { font-weight:bold; margin-left:15px; }
.ContentPageSummary UL {  padding: 0px; margin: 0px; }
.ContentPageSummary UL LI { list-style-type: none; }
.ContentPageSummary h3 {color: #00598F; }
.fieldTable	{ width:100%; margin:5px 0px; }
.SearchFieldContainer {}
.SearchFieldContainer .Label { font-weight: bold; padding:5px 20px 5px 0px; color: #555555; width:168px; text-align:left; }
.SearchFieldContainer .labelCell {color:#555555; font-weight:bold; padding-right:20px; text-align:left; white-space:normal; width:168px !important; }
.SearchFieldContainer .textbox { padding:3px 0 3px 1px; border:1px solid #CCCCCC; width:220px;}
.SearchFieldContainer .fieldRow { line-height:25px; }
.SearchFieldContainer .checkboxlist { line-height: 17px; margin-left: 0;}
.SearchFieldContainer .button { margin-left:188px; margin-top:15px;}
.SearchFieldContainer table.state, .SearchFieldContainer table.region0	{ margin:0px; }
.SearchFieldContainer .dateAvailable {color:#555555; font-weight:bold; padding-right:20px; text-align:left; white-space:normal; width: auto !important}

div.radwindow.radwindow_Default.normalwindow.transparentwindow td.corner, div.radwindow.radwindow_Default.normalwindow.transparentwindow td.titlebar, div.radwindow.radwindow_Default.transparentwindow td.footercenter { opacity: 1.0 !important;}
div.radwindow_Default table td.titlebar { background: none !important; background-color:#FFFFFF !important; }
div.radwindow td.titlebar div.topresize { background: none !important; background-color: #FFFFFF !important; border-top: 1px solid #999999; margin-top:-1px; }
div.radwindow_Default .topleft { background: none !important; background-color: #FFFFFF !important; border-left: 1px solid #999999; border-top: 1px solid #999999;  }
div.radwindow_Default table td.topright { background: none !important; background-color: #FFFFFF !important; border-right: 1px solid #999999; border-top: 1px solid #999999; } 
div.radwindow_Default table td.bodyleft { background: none !important; background-color: #FFFFFF !important; border-left: 1px solid #999999; }  
div.radwindow_Default table td.bodyright  { background: none !important; background-color: #FFFFFF !important; border-right: 1px solid #999999; } 
div.radwindow_Default table td.footerleft { background: none !important; background-color: #FFFFFF !important; border-left: 1px solid #999999; border-bottom: 1px solid #999999;}
div.radwindow_Default table td.footerright { background: none !important; background-color: #FFFFFF !important; border-right: 1px solid #999999; border-bottom: 1px solid #999999;}
div.radwindow_Default table td.footercenter { background: none !important; background-color: #FFFFFF !important; border-bottom: 1px solid #999999; }
div.radwindow_Default table.titlebarcontrols em { color: #AFDA42 !important; font-size:15px!important; font-weight: bold !important;}
div.radwindow_Default a.closebutton{ }


.checkoutPaymentDetails { width:100%; }
.checkoutPaymentDetails .header { background-color:#00598F; color:#FFFFFF; font-size:14px; font-weight:bold; padding:3px 5px; margin-bottom:10px; display:table-row; *display:block;}
.checkoutCustomerDetails .header, .billToHeader { background-color:#00598F; color:#FFFFFF; font-size:14px; font-weight:bold; padding:3px 5px; margin-bottom:10px; display:table-row; }
.billToHeader { display: block; width: 100%; }
.checkoutPaymentDetails .label  { font-weight: bold; width: 150px; }

.pbCart { }
.pbCart .tableContainer { margin:0px 0px 10px; }
.pbCart .header { display: block; }
.pbCart .item { display: block; padding: 5px; }
.pbCart .altitem { display: block; padding: 5px;}
.pbCart .footer { display: block; padding: 5px; border-top: 1px dotted #cccccc;}
.pbCart .altitemCell { }
.pbCart .headerRow .headerCell { background-color:#00598F; color:#FFFFFF; font-size:14px; font-weight:bold; padding:3px 5px; margin-bottom:10px; }
.pbCart .subTotalRow .subTotalCell { font-weight: bold; color: #555555; border-bottom: 1px dotted #cccccc; border-top: 1px dotted #cccccc; }
.pbCart .taxRow .taxCell { font-weight: bold; color: #555555; border-bottom: 1px dotted #cccccc;}
.pbCart .postageRow .postageCell { font-weight: bold; color: #555555; border-bottom: 1px dotted #cccccc;}
.pbCart .totalRow .totalCell {  font-weight: bold; font-size: 14px;}
.pbCart .controlsContainer { text-align:right; border-bottom: 1px dotted #cccccc;}

.checkoutPaymentDetails .paymentMethod { }

.checkoutPaymentDetails { font-size:11px; }
.checkoutPaymentDetails .paymentMethod { border-style: none; height:67px; }
.checkoutPaymentDetails .paymentMethod .header { *display:block; *width: auto;}
.checkoutPaymentDetails .paymentMethod INPUT { margin-left: 0px;}
.checkoutPaymentDetails .paymentMethod LABEL { margin-right: 12px; }
.checkoutPaymentDetails .creditCardSelection { border-style: none;}
.checkoutPaymentDetails .creditCardSelection .header { font-size: 13px; font-weight: bold; *display:block;}
.checkoutPaymentDetails .creditCardSelection INPUT { margin-left: 0px;}
.checkoutPaymentDetails .creditCardSelection LABEL { margin-right: 12px;}
.checkoutPaymentDetails .creditCardSelection .surchargeNote { color: red;}
.checkoutPaymentDetails .creditCardSelection .creditCardDetails { list-style-type: none; margin: 0; padding: 0; margin-top: 4px;}
.checkoutPaymentDetails .creditCardSelection .creditCardDetails .field { line-height: 26px;}
.checkoutPaymentDetails .creditCardSelection .creditCardDetails .field .label { display: block; width: 135px; margin-right: 4px; float: left;}
.checkoutPaymentDetails .directDeposit { border-style: none;}
.checkoutPaymentDetails .directDeposit .header { font-size: 13px; font-weight: bold;}
.checkoutPaymentDetails .directDeposit .directDepositDetails { list-style-type: none; margin: 0; padding: 0;}
.checkoutPaymentDetails .directDeposit .directDepositDetails .field { line-height: 26px; }
.checkoutPaymentDetails .directDeposit .directDepositDetails .field .label { display: block; width: 135px; margin-right: 4px; float: left; clear: left;}
.checkoutPaymentDetails .directDeposit .directDepositDetails .field .input { width: 200px; float: left; display: block;}
.checkoutPaymentDetails .cheque { border-style: none;}
.checkoutPaymentDetails .cheque .header { font-size: 13px; font-weight: bold;}
.checkoutPaymentDetails .cheque .chequeDetails { list-style-type: none; margin: 0; padding: 0;}
.checkoutPaymentDetails .cheque .chequeNote { }
.checkoutPaymentDetails .creditCard { margin-top: 10px;}
*.checkoutPaymentDetails .paymentMethod legend, *.checkoutPaymentDetails .directDeposit legend{ margin-left: -7px; }
*.checkoutCustomerDetails .header { margin-left: -7px; *width: 100%;}
*.checkoutCustomerDetails .comments { margin-top: 30px !important; margin-bottom: 20px; }

.rememberme	{ display:none; }

.creditCard .label {  float:left;  ont-size:12px; font-weight: bold; }
.creditCard .field { height:24px; padding:3px 0; }
.creditCard .RadInput_Default, .creditCard .input span {float:left; font-size:12px;}
.ex-dd { float:ledt;}
.creditCard input { padding:3px 0 3px 1px; }
.checkoutPaymentDetails .paymentMethod label, .creditCard label { font-size:12px; margin-left:4px; margin-right:12px; }

.SearchFieldContainer
.SearchFieldContainer .fieldTable	{ }
.SearchFieldContainer .fieldRow	{ }
.SearchFieldContainer .Label
.SearchFieldContainer .Field {}	
.SearchFieldContainer .checkboxlist td	{width: auto;}
.SearchFieldContainer .checkboxlist input {}
.SearchFieldContainer .checkboxlist label {width: 134px; *padding-left: 3px;}

.specialist .checkboxlist, .languages .checkboxlist, .subject .checkboxlist, .classification .checkboxlist {margin-left: 20px; }
.specialist .checkboxlist label , .languages .checkboxlist label , .subject .checkboxlist label  {*width: 125px; }

.bm-list	{ float:right; padding:0px 0px 0px 5px; }
.pbBookmarkText	{ border: 1px solid #CCCCCC; background-color: #AFDA42; color: #FFFFFF; font-weight: bold; padding: 3px; }
.profile-bm	{ margin:0px 0px 5px 0px; text-align:center; }
.profile-bm div	{ margin:0px 0px 5px; }
.my-bookmarks .viewbm	{ display:none; }
.viewbm { padding-top: 1px; padding-bottom: 0; font-weight: normal; height: 20px; float: right;}
.viewbm:hover { text-decoration: none; }

.redText { color: red; }
/*
.checkoutCustomerDetails { padding:0px 10px; }
.checkoutCustomerDetails .header { }
.checkoutCustomerDetails .field { line-height: 26px;}
.checkoutCustomerDetails .billto { list-style-type: none; margin: 0; padding: 0;}
.checkoutCustomerDetails .billto .label { display: block; width: 95px; margin-right: 4px; float: left;}
.checkoutCustomerDetails .billto .input { }
.checkoutCustomerDetails .shipto { list-style-type: none; margin: 0; padding: 0;}
.checkoutCustomerDetails .shipto .label { display: block; width: 95px; margin-right: 4px; float: left;}
.checkoutCustomerDetails .shipto .input { }
.checkoutCustomerDetails .rememberme { list-style-type: none; margin: 0; padding:5px 0px 0px;}
.checkoutCustomerDetails .rememberme .label { display: block; width: 95px; margin-right: 4px; float: left;}
.checkoutCustomerDetails .rememberme .input { }

*/

.eNewsSubscribe	{ padding:5px 0px; margin:0px 0px 10px; background:transparent url(../images/s-box-bg.gif) repeat-x scroll left bottom; -moz-border-radius:10px; border:1px solid #a8a8a8;}
.home-info-box { margin: 10px 0; padding-left: 5px; padding-right: 5px;}

.registerHere	{ padding:0px 0px 10px; margin:0px 0px 10px; background:transparent url(../images/s-box-bg.gif) repeat-x scroll left bottom; -moz-border-radius:10px; border:1px solid #a8a8a8;}
.registerHere h2	{}
.registerHere li	{ margin:0px 0px 0px 10px; list-style-type:disc; list-style-position:inside; }

.imageCrop	{}
.validate { color: red; }
.billtoDetails .label { float:left; width:100px; clear:both; font-weight: bold; color: #555555; }
.billtoDetails .field { float:left; margin-bottom: 8px; width:100%;}
.billtoDetails .field .textbox { width:300px; padding:3px 0 3px 1px; border:1px solid #CCCCCC; }

.Profile_SelectRegion .field { clear: left; width: 100%}
.Profile_SelectRegion .field td { vertical-align: top;}

.rcbSlide {z-index: 7500 !important;}
.tabs-container { clear: both; }

.paypalIframe { border:none; }
.my-bookmarks .application-form .button	{ display:block; float:none; clear:both; }
.bookmarksLabel	{ display:none;}
.my-bookmarks .bookmarksLabel	{ display:inline;}

.advancedSearch {margin-left: 189px !important; }
.region1 .firstRegion {padding-top: 80px; }
#ctl01_ctl00_pbsc2_tblDatesAvailable {width: auto; }
.checkoutCustomerDetails .billto legend {display: none !important;}

.postJob .button {float: left; clear: both; margin-left: 300px;}

.taxRow, postageRow	{ display:none; }
.Job_Summary textarea {width: 350px; border:1px solid #CCCCCC; }
.forgotPassword {float: right; }
.feePrice {float: right; margin-top: 10px; width:100%; clear: both;}
.feePrice .description {float: left; clear: left;}
.feePrice .price {float: right; }
.feePrice .termsConditions {}
.registerFee {width: 400px !important; *margin-right: 18px;}

.ajaxProgress { 
                position:absolute;
                filter:alpha(opacity=70);
                MozOpacity:0.7;
                opacity:0.7;
                padding:0px;
                margin:0px;
                background: #fff url(../../../../../system/images/loading/PbAjaxProgress1.gif) center center no-repeat; 
                }
